Subject: Issue #81: Handling outbound red fragments

From: Tero Kivinen <[email-masked]>
Date: Sun, 12 Oct 2003 16:06:28 +0300

The Issue 81 proposes new special SA for the outbound non-first red
fragments.

The Issue 49 (Proposed change: red-side fragmentation option) decided
that RFC2401 WILL NOT be changed to support red side fragments as a
special case.

As we have already accepted issue 49 without comments, I think we
should now reject 81 as it proposes the same thing (just specifies how
it would be done). 
-- 
[email-masked]
SSH Communications Security                  http://www.ssh.fi/
SSH IPSEC Toolkit                            http://www.ssh.fi/ipsec/